Subject: New Reply Received - Re: Order confirmed!=0A
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 14:07:02 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re:	Order confirmed!
  Ticket comment <div dir="auto">Good Day! <div><br></div>
<div>Thank you for the concerned, I received the items yesterday afternoon. </div>
<div>Thank you. <br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Sun, Feb 19, 2023, 2:23 PM<br>To: [email-masked]<br>Subject: Re: Order confirmed!=0A<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5715773</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5715773<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Merlinda,<br><br>Thank you for reaching out to us.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We can see that on 17/02/2023 our delivery partner had tried to deliver your order but unfortunately they were unable to reach out to you. We are really very sorry  for this delay. We know that you’ve been waiting for it. It should be with you soon.<br><br>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. They will contact you again soon as your first delivery attempt failed.<br><br>As we checked that our delivery partner is out for delivery for second time. Please ensure that you are contactable on the number which you have provided at time of placing the order to avoid any delay.<br><br>If in case you do not receive any call from our delivery partner, we request you to please share with us your updated address and contact number so as to assist you accordingly.<br><br>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' ,">Max </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5715773:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5715773